> This page is for API, version 2026-01-01 (Stable) (default).
> For other versions, use one of these documentation indexes:
> - 2026-01-01 (Stable) (default): https://developer.deel.com/api/stable/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developer.deel.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developer.deel.com/_mcp/server.

## Changed

* **Ats Offers** → [Retrieve a list of ATS offers](/api/reference/endpoints/ats-offers/retrieve-a-list-of-ats-offers-v-2026-01-01): Added `expires_at`, `replied_at`, `custom_fields`, `additional_details`, `compensation_period_slug`, and `offer_letter_template_id` fields to the response, and added `EXPIRED` to `offer_status` and `PWAC` to `worker_type` allowed values.

* **Ats Jobs** → [Create ATS Job](/api/reference/endpoints/ats-jobs/create-ats-job): Added `work_arrangement_enum` in the request that specifies the work arrangement of the job.

* **Ats Jobs** → [Retrieve a list of ATS jobs](/api/reference/endpoints/ats-jobs/retrieve-a-list-of-ats-jobs): Added `work_arrangements` query parameter for filtering jobs by work arrangement, and added `work_arrangement_enum` field to the response indicating the work arrangement of each job.

* **Ats** → [Retrieve ATS Application form](/api/reference/endpoints/ats/retrieve-ats-application-form-v-2026-01-01): Added `title` as a guaranteed response field in `options` items within form questions, confirming that option display text is always present.

* **Ats Job Postings** → [Retrieve ATS job posting](/api/reference/endpoints/ats-job-postings/retrieve-ats-job-posting): Added `job_id` to the response that identifies the underlying job this posting belongs to.

* **Ats Job Postings** → [Retrieve ATS job postings](/api/reference/endpoints/ats-job-postings/retrieve-ats-job-postings-v-2026-04-10): Removed `maxLength` and `minLength` constraints on response fields `team.name`, `currency_iso_code`, `location.name`, and `application_form.title`.

* **Ats Job Postings** → [Retrieve a list of ATS job postings](/api/reference/endpoints/ats-job-postings/retrieve-a-list-of-ats-job-postings): Added `job_id` to the response that identifies the underlying job this posting belongs to.

* **Ats Candidates** → [Retrieve paginated list of ATS Candidates](/api/reference/endpoints/ats-candidates/retrieve-paginated-list-of-ats-candidates-v-2026-01-01): Added `source`, `imported_id`, `anonymized_at`, and `import_session_id` fields to the response.

* **Ats Candidates** → [Create candidate tags](/api/reference/endpoints/ats-candidates/create-candidate-tags-v-2026-02-27): Added `required` guarantees for `id`, `tag_id`, `created_at`, and `candidate_id` fields in the response, confirming these fields are always present in the returned candidate-tag associations.

* **Ats Applications** → [Retrieve ATS application](/api/reference/endpoints/ats-applications/retrieve-ats-application-v-2026-01-01): Removed the minimum value constraint from `group_id` in the automation rule evaluation result response.